@charset "utf-8";
/* CSS Document */

@media screen and (min-width: 1400px) {
  footer .service {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

/*---------------*/
@media screen and (max-width: 1200px) {
  .contact-banner h1 {
    font-size: clamp(60px, 20vw, 132px);
    letter-spacing: -15px;
  }
}
/*---------------*/
@media screen and (max-width: 1024px) {
  .client-logo-slider ul.client-logo-list li {
    height: 180px;
  }
  .banner {
    padding: 180px 0;
  }
  .career-page .banner {
    min-height: 400px;
    padding: 50px 0;
  }
  section.contact-banner .banner-text h2 {
    font-size: 70px;
    line-height: 1;
  }
  .projects-overview-box .projects-overview-text {
    max-width: 100%;
    padding: 20px;
  }
}

/*-----------------*/
@media screen and (max-width: 1023px) {
  .newsroom-content .newsroom-wrap > .col-md-6:nth-child(odd) {
    padding-right: 40px;
  }
  .newsroom-content .newsroom-wrap > .col-md-6:nth-child(even) {
    padding-left: 40px;
  }
}
/*---------------*/
@media screen and (max-width: 991px) {
  .career-content h2,
  .celebration-slider h2,
  .contact-form h2 {
    font-size: 100px;
    letter-spacing: -4px;
  }
  .client-logo-slider ul.client-logo-list li {
    height: 160px;
  }
  .banner {
    padding: 150px 0;
  }
  section.contact-banner .banner-text h2 {
    font-size: 60px;
  }
  .newsroom-content .newsroom-wrap > .col-md-6:nth-child(odd) {
    padding-right: 15px;
  }
  .newsroom-content .newsroom-wrap > .col-md-6:nth-child(even) {
    padding-left: 15px;
    margin-top: 40px;
  }
}
/*---------------*/
@media screen and (max-width: 768px) {
  h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .blog-wrap p {
    font-size: 16px;
  }
  .subscribe-box form .inputContainer {
    padding: 15px;
  }
  .subscribe-box form .inputContainer input {
    max-width: calc(100% - 37px - 75px);
  }
  .subscribe-box form .inputContainer button.subscribe-btn {
    font-size: 18px;
    line-height: normal;
    width: 75px;
  }
  .client-logo-slider ul.client-logo-list li {
    height: 140px;
  }
  .banner {
    padding: 130px 0;
  }
}
/*---------------*/
@media screen and (max-width: 767px) {
  .container {
    max-width: 100%;
  }
  footer .contactList {
    border: none;
  }
  footer .newsletter {
    text-align: center;
  }
  footer .newsletter form {
    width: 100%;
    margin: 15px 0;
  }
  section.contact-banner .banner-text h2 {
    font-size: 50px;
  }

  .blog-writer {
    padding: 0;
    margin: 0 !important;
    display: table;
  }
  .blog-writer .blogger-details {
    width: 100%;
    text-align: left;
  }
  .blog-writer .blogger-details ul li {
    font-size: 12px;
  }
  .blog-writer .blogger-details ul li:first-child {
    margin-left: 0px;
  }
  .blog-writer .blogger-details ul li::before {
    display: none;
  }
  .blog-text {
    width: 100%;
    float: left;
  }
  .blog-text h2 {
    margin: 0 0 20px;
    padding: 0 0 20px;
    font-size: 28px;
  }
  .career-content h2,
  .celebration-slider h2,
  .contact-form h2 {
    font-size: 60px;
  }
  .banner {
    padding: 100px 0 25px;
  }
  .newsroom-content .newsroom-wrap > .col-md-6:nth-child(even) {
    margin-top: 0px;
  }
  .projects-details-box,
  .projects-details-box ul {
    width: 100%;
  }
  .projects-details .heading {
    padding: 30px 0 20px;
    margin-bottom: 30px;
  }
  .projects-details .heading img {
    max-width: 50px;
  }
  .project-results-box {
    max-width: 90%;
  }
  .project-results-box:nth-child(even) {
    margin-left: 10%;
  }
  .project-results-box h3 {
    font-size: 30px;
  }
  .projects-overview-wrap:before {
    display: none;
  }
  .projects-overview-box {
    position: relative;
  }
  .projects-overview-wrap .projects-overview-box:before {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    content: "";
    background-image: url(../images/projects-overview/projects-text-img.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 9;
  }
}
/*---------------*/
@media screen and (max-width: 640px) {
  .client-logo-slider ul.client-logo-list li {
    height: 120px;
  }
  section.banner.projests-banner {
    margin-bottom: 170px;
    padding: 50px 0;
  }
  section.banner.projests-banner img.banner-bottom-img {
    bottom: -100px;
  }

  body.projects .owl-carousel {
    padding-left: 50px;
    padding-right: 50px;
  }
  body.projects .owl-carousel .owl-nav button.owl-next span,
  body.projects .owl-carousel .owl-nav button.owl-prev span {
    width: 40px;
    height: 41px;
  }
}
/*---------------*/
@media screen and (max-width: 480px) {
  .career-content h2,
  .celebration-slider h2,
  .contact-form h2 {
    font-size: 60px;
  }
  .client-logo-slider ul.client-logo-list li {
    height: 100px;
  }
  section.contact-banner .banner-text h2 {
    font-size: 40px;
  }
}

/*---------------*/
@media screen and (max-width: 420px) {
  .client-logo-slider ul.client-logo-list li {
    height: 80px;
  }
}
/*---------------*/
@media screen and (max-width: 375px) {
  .client-logo-slider ul.client-logo-list li {
    height: 70px;
  }
}
